@charset "utf-8";
/* CSS Document */


body {
	background-image: url("../images/gradbkgrd.jpg");
	background-repeat: repeat;
	background-color: #acd5b7;
} 


p {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size: 14px;
	font-color: #000000;
	
}

h1 {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-color: #000000;
	
}

.divTable{
	display: table;
	width: 100%;
}
.divTableRow {
	display: table-row;
}
.divTableHeading {
	display: table-header-group;
}
.divTableCell, .divTableHead {
	border: 1px solid #999999;
	display: table-cell;
	padding: 3px 10px;
}
.divTableHeading {
	display: table-header-group;
	font-weight: bold;
}
.divTableFoot {
	display: table-footer-group;
	font-weight: bold;
}
.divTableBody {
	display: table-row-group;
}


